:root {
	--text-14 : 400 14px/20px "Gabarito", sans-serif;
	--text-16 : 400 16px/26px "Gabarito", sans-serif;
	--text-18 : 400 16px/26px "Gabarito", sans-serif;
	--text-20 : 400 18px/32px "Gabarito", sans-serif;
	--text-26 : 400 22px/35px "Gabarito", sans-serif;
	--text-40 : 400 30px/48px "Gabarito", sans-serif;

	
	--head-32 : 700 30px/36px "Schibsted Grotesk", sans-serif;
	--head-40 : 700 30px/38px "Schibsted Grotesk", sans-serif;
	--head-50 : 700 40px/44px "Schibsted Grotesk", sans-serif;
	--head-60 : 700 60px/60px "Schibsted Grotesk", sans-serif;
	--head-80 : 700 60px/60px "Schibsted Grotesk", sans-serif;

	--fs-18: 16px;
	--fs-20: 18px;
	--fs-60: 60px;
	--fs-80: 60px;
	--fs-26: 22px;
	--fs-32: 30px;
	--fs-40: 30px;
	--body_font : "Gabarito", sans-serif;
	--header_font : "Schibsted Grotesk", sans-serif;
}
@media (min-width:992px){
	:root {
		--text-16 : 400 16px/26px "Gabarito", sans-serif;
		--text-18 : 400 18px/30px "Gabarito", sans-serif;
		--text-20 : 400 20px/36px "Gabarito", sans-serif;
		--text-26 : 400 26px/40px "Gabarito", sans-serif;
		--text-40 : 400 40px/50px "Gabarito", sans-serif;
		
		--head-32 : 700 32px/40px "Schibsted Grotesk", sans-serif;
		--head-40 : 700 40px/50px "Schibsted Grotesk", sans-serif;
		--head-50 : 700 50px/55px "Schibsted Grotesk", sans-serif;
		--head-60 : 700 60px/60px "Schibsted Grotesk", sans-serif;
		--head-80 : 700 80px/80px "Schibsted Grotesk", sans-serif;


		--fs-18: 18px;
		--fs-20: 20px;
		--fs-60: 60px;
		--fs-80: 80px;
		--fs-26: 26px;
		--fs-32: 32px;
		--fs-40: 40px;
	}
}
body {  
	font: var(--text-18);
	color:var(--body_colour,#000);
}
img {
	max-width:100%;
	height:auto;
}
a {
	color:var(--link_colour);
	text-decoration:none;
}
a:hover {
	color:var(--link_colour_hover);
	text-decoration:none;
}
a:focus {
	text-decoration:none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	color:var(--title_colour,#000);
	font-family: var(--header_font);
}
h1,.h1{
	font: var(--head-50);
}
.homeContentBlock h1,
.homeContentBlock h2,
.sectionTitle {
	font: var(--head-80);
	margin-bottom:30px;
	strong {
		font-weight:inherit;
		color:var(--title_alt);
	}
}


h2,.h2{
	font: var(--head-40);
}
h3,.h3{
	font: var(--text-20);
	font-weight: 700;
}
h4,.h4{
	
}
h5,.h5{
	
}
h6,.h6{
	
}
p {
	margin-bottom: 20px;
}
table {
	width:100%;
	margin-bottom:1em;
}

/*Button*/
.blockButton > a,
a.button {
	display: inline-block;
    color: var(--button_colour,#fff);
    background: var(--button_bg,#000);
	text-decoration:none;
	font:var(--text-20);
    padding: 4px 20px;
	padding-right:50px;
	font-weight:700;
    position: relative;
    transition: 300ms;	
}
.blockButton> a:hover,
a.button:hover {
	background:var(--button_bg_hover,#000);
	color:var(--button_colour_hover,#fff);
}
.blockButton > a:after,
a.button:after {
	content:'';
	display: block;
	position: absolute;
	width:1em;
	height:1em;
	right:16px;
	top:50%;
	margin-top:-0.5em;
	background-color: currentColor;
	mask: url(../images/chevron-double-right.svg) center center no-repeat;
	mask-size:contain;
}

.blockButton.yellow-btn > a,
a.button.yellow-btn {
    --button_bg: var(--secondary-yellow);
    --button_colour: var(--dark);
    --button_bg_hover: var(--pearl-aqua);
    --button_colour_hover: var(--dark);
}
.blockButton.coral-btn > a,
a.button.coral-btn {
    --button_bg: var(--accent-coral);
    --button_colour: var(--dark);
    --button_bg_hover: var(--pearl-aqua);
    --button_colour_hover: var(--dark);
}
.blockButton.skyblue-btn > a,
a.button.skyblue-btn {
    --button_bg: var(--sky-blue);
    --button_colour: var(--dark);
    --button_bg_hover: var(--accent-coral);
    --button_colour_hover: var(--dark);
}
.blockButton.teal-btn > a,
a.button.teal-btn {
    --button_bg: var(--stormy-teal);
    --button_colour: var(--linen-white);
    --button_bg_hover: var(--secondary-yellow);
    --button_colour_hover: var(--dark);
}
button:focus {
	outline:0;
}
strong {
	font-weight:700;
}
blockquote {
	font:var(--text-40);
	margin-bottom: 0px;
}

blockquote cite{
	font:var(--text-20);
}
tbody, td, tbody, th {
	padding:0.3125rem 0.625rem;
}
tbody, td, tfoot, th, thead, tr {
	border-width:1px;
}

.gallery  {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -7.5px;
    margin-left: -7.5px;
	text-align:center;
}
.gallery  .gallery-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	padding:7.5px;
	margin-bottom:0;
}
.gallery.gallery-columns-2 .gallery-item {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.gallery.gallery-columns-4 .gallery-item {
	-ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.gallery.gallery-columns-5 .gallery-item {
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}
@media (max-width:767.99px){
	.alignright,
	.alignleft,
	a img.alignright,
	a img.alignleft{
		float:none;
		margin:5px auto 20px;
		display:block;
	}
}

/* iubenda */
.page-id-1128 .bodyContent ul li:before, .page-id-1130 ul li:before {
    content: none!important;
}

/* curriculum template */
#subject-tiles .subject-block .photo img{
	max-height: 400px;
	width: auto;
}

#subject-tiles .subject-block .panel {
    min-height: 460px;
}

@media (min-width:576px){
	#subject-tiles .subject-block .photo {
		float: left;
	}	
}